/** HOME FEATURED **/
.home-featured ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
}

.home-featured .featured {
	position: relative;
	display: inline-block;
	width: 33.3%;
	font-size: 12px;
	cursor: pointer;
	overflow: hidden;
}

.home-featured .featured img {
	z-index: 1;
}

.home-featured .overlay {
	display: none;
	z-index: 2;
	position: absolute;
	width: 100%;
	height: 100%;
}

.home-featured .border {
	z-index: 4;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
}

.home-featured .property-details {
	position: absolute;
	left: 10px;
	bottom: 10px;
	width: 50%;
	padding: 10px;
	z-index: 3;
	font-weight: 300;
}

.home-featured .property-details .address {
	display: block;
	text-transform: uppercase;
	font-size: 1.5em;
}

.home-featured .property-details .town {
	display: block;
}

.home-featured .property-details .attributes {
	display: block;
	margin: 10px 0px;
}

.home-featured .property-details .price {
	display: block;
}

.home-featured .property-details .price .price-value {
	font-size: 1.3em;
}

.home-featured .overlay {
	background: rgba(52, 56, 65, 0.4);
}

.home-featured .border {
	border: 2px solid #FFFFFF;
}

.home-featured .property-details {
	color: #FFFFFF;
	border-left: 5px solid var(--yellow);
	background: rgb(52, 56, 65);
	background: rgba(52, 56, 65, 0.8);
}

.lt-ie9 .home-featured .property-details {
	background: var(--dark-grey);
}

.home-featured .property-details .address,
.home-featured .property-details .price .price-value {
	color: var(--yellow);
}



/** RECENT PROPERTIES **/
.home-recent {
	padding: 30px 0px;
	overflow: hidden;
	font-weight: 300;
}

.home-recent h2 {
	text-transform: uppercase;
	margin: 15px 0px 30px 0px;
	font-size: 2.5em;
	text-align: center;
	font-weight: 300;
}

.home-recent .recent-property {
	display: inline-block;
	vertical-align: top;
	width: 33%;
}

.home-recent .single-property {
	margin: 0px 10px;
	cursor: pointer;
}

.recent-property .recent-image {
	display: block;
	width: 100%;
	overflow: hidden;
	text-align: center;
}

.recent-property .recent-text-wrapper {
	display: block;
	clear: both;
	margin: 10px;
}

.recent-property .recent-title {
	display: block;
	margin: 0px 0px 20px 0px;
}

.recent-property .recent-title .address {
	display: block;
	text-transform: uppercase;
	font-size: 1.4em;
}

.recent-property .recent-title .townPostcode {
	display: block;
	text-transform: uppercase;
	font-size: 1.2em;
}

.recent-property .property-list-attributes {
	display: block;
	margin: 10px 0px 20px 0px;
}

.recent-property .recent-price {
	display: block;
}

.recent-property .recent-price .status {
	display: block;
}

.recent-property .recent-price .price {
	display: block;
	font-size: 1.4em;
}

.home-recent {
	background: var(--grey);
}

.home-recent h2 {
	color: #FFFFFF;
}

.home-recent .single-property:hover {
	background-color: var(--light-grey);
}

.recent-property .recent-text-wrapper {
	color: #FFFFFF;
}

.recent-property .recent-title .address,
.recent-property .recent-price .price {
	color: var(--yellow);
}



/** HOME CMS **/
.home-cms {
	padding: 60px 0px;
	text-align: justify;
	-ms-text-justify: distribute-all-lines;
	text-justify: distribute-all-lines;
}

.lt-ie9 .home-cms {
	text-align: center;
}

.home-cms .cms-box {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	width: 32%;
	text-align: left;
}

.home-cms .cms-box a {
	display: block;
}

.home-cms .cms-box .cms-image {
	display: block;
	width: 100%;
	height: 200px;
}

.home-cms .cms-box .cms-text-wrapper {
	display: block;
	padding: 20px;
}

.home-cms .cms-box .cms-title {
	display: block;
	font-size: 1.6em;
	font-weight: 700;
	text-transform: uppercase;
}

.home-cms .cms-box .cms-text {
	display: block;
	margin: 10px 0px;
	line-height: 1.6em;
	font-size: 1.2em;
}

.home-cms .cms-box .cms-more {
	display: block;
	font-size: 1.3em;
	font-weight: 700;
}

.home-cms .cms-advert {
	text-align: center;
}

.home-cms .cms-advert .title {
	display: block;
	width: 70%;
	font-size: 2.5em;
	margin: 20px auto 0px auto;
	text-align: center;
}

.home-cms .cms-advert .text {
	display: block;
	width: 70%;
	font-size: 2.5em;
	padding: 30px 20px 40px 20px;
	margin: 0px auto;
	text-align: center;
}

.home-cms .cms-advert .link {
	display: block;
	width: 150px;
	padding: 10px;
	margin: 0px auto 50px auto;
	font-size: 1.3em;
	text-transform: uppercase;
	text-align: center;
}

.home-cms {
	background: #FFFFFF url(backgrounds/c21-bg.jpg) no-repeat 50% 50%;
	background-size: cover;
}

.home-cms .cms-box {
	border: 3px solid #FFFFFF;
	background: #FFFFFF;
}

.home-cms .cms-box:hover {
	border: 3px solid var(--yellow);
	background: #EFEFEF;
}

.home-cms .cms-box .cms-image {
	background-color: var(--grey);
}

.home-cms .cms-box .cms-text {
	color: #777777;
}

.home-cms .cms-box .cms-title {
	color: var(--grey);
}

.home-cms .cms-box .cms-more {
	color: var(--grey);
}

.home-cms .cms-box.cms-advert {
	background: var(--grey);
	color: #FFFFFF;
}

.home-cms .cms-advert {
	background-color: var(--grey) !important;
}

.home-cms .cms-advert .title {
	color: var(--yellow);
}

.home-cms .cms-advert .text {
	background: url(icons/quote-yellow.png) no-repeat 10px 10px;
}

.home-cms .cms-advert .link {
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
}

.home-cms .cms-advert:hover .link {
	border: 2px solid var(--yellow);
	color: var(--yellow);
}



/** HOME SERVICES **/
.home-services {
	text-align: justify;
	-ms-text-justify: distribute-all-lines;
	text-justify: distribute-all-lines;
	padding: 30px 0px;
}

.lt-ie9 .home-services {
	text-align: center;
	-ms-text-justify: ;
	text-justify: ;
}

.home-services h2 {
	text-transform: uppercase;
	margin: 15px 0px 30px 0px;
	padding: 0px 0px 15px 0px;
	font-size: 2em;
	text-align: center;
}

.lt-ie9 .home-services h2 {
	text-align: left;
}

.home-service-box {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	width: 32%;
	text-align: left;
}

.home-service-box .hsb-padding {
	display: block;
	padding: 15px;
}

.home-service-box .title {
	display: block;
	text-transform: uppercase;
	font-size: 2em;
	font-weight: 300;
}

.home-service-box .text {
	display: block;
	margin: 30px 0px;
	font-size: 1.3em;
	line-height: 1.6em;
}

.home-service-box .more {
	display: inline-block;
	font-size: 1.3em;
	font-weight: 300;
	padding: 10px;
}

.home-services {
	background: #FFFFFF;
}

.home-services h2 {
	color: var(--grey);
	border-bottom: 1px solid #EFEFEF;
}

.home-service-box {
	color: #FFFFFF;
	background: var(--grey);
}

.home-service-box .title {
	color: var(--yellow);
}

.home-service-box .text {
	color: #FFFFFF;
}

.home-service-box .more {
	color: #FFFFFF;
	border: 2px solid #FFFFFF;
}

.home-service-box:hover .more {
	color: var(--yellow);
	border: 2px solid var(--yellow);
}



/** RESPSONSIVE **/
@media screen and (max-width:1080px) {

	.home-featured .property-details .address {
		font-size: 1.2em;
	}

	.home-featured .property-details .attributes {
		display: none;
	}

	.home-featured .property-details .price .price-value {
		font-size: 1.1em;
	}

}

@media screen and (max-width:960px) {

	.property-list-attributes .pla-icon {
		float: none;
		width: auto;
		clear: both;
	}

	.recent-property .recent-brief {
		display: none;
	}

}

@media screen and (max-width:930px) {
	.home-featured {
		display: none;
	}

	.home-featured .property-details {
		display: none;
	}

	.home-featured .property:hover .property-details {
		display: block;
	}

}

@media screen and (max-width:760px) {

	.home-featured {
		display: none;
	}

	.home-recent .recent-property {
		display: block;
		width: 100%;
		clear: both;
		margin: 0px 0px 20px 0px;
	}

	.home-recent .single-property {
		margin: 0px 0px 0px 0px;
	}

	.recent-property .recent-image {
		float: left;
		width: 40%;
	}

	.recent-property .recent-text-wrapper {
		float: right;
		clear: none;
		width: 55%;
	}

	.property-list-attributes .pla-icon {
		float: left;
		width: 35%;
		clear: none;
	}

	.home-cms .cms-box {
		width: 48%;
	}

	.home-cms .cms-box.cms-advert {
		display: none;
	}

	.home-service-box {
		display: block;
		width: 100%;
		margin: 0px 0px 20px 0px;
	}


}

@media screen and (max-width:580px) {

	.recent-property .property-list-attributes {
		display: none;
	}

}

@media screen and (max-width:480px) {

	.recent-property .recent-image {
		float: none;
		width: 100%;
	}

	.recent-property .recent-text-wrapper {
		float: none;
		clear: both;
		width: 100%;
	}

	.home-cms .cms-box {
		width: 100%;
		margin: 0px 0px 20px 0px;
	}

}